XIN NGHi PHEP - Khao sat #7686
Xin Nghi Phép
23/07/2024 16:12 - Nguyé&n Quyét Tién

Status: béng

Priority: Cao

Assignee: Nguyén Quyét Tién
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

23/07/2024

100%
0.00 hour
0.00 hour

Description
E xin nghi 6m ngay 23/07/2024

History

#1 - 23/07/2024 16:48 - Vi Hoi

- Assignee changed from Vi Héi to Nguyén Quyét Tién

- % Done changed from 0 to 100

#2 - 07/08/2024 10:49 - Nguyén Quyét Tién

- Status changed from Tao mdi to Bong

19/04/2025

1/1
